! XPM2
13 13 5 1
 	s BgColor c #FFFFFFFFFFFF m white
.	c #000000000000 m black
X	c #FFFFFFFF0000 m black
o	c #FFFFCCCC3333 m black
O	c #FFFF99990000 m black
      .      
     .X.     
     .X.     
    .XoO.    
    .XoO.    
   .XoooO.   
   .XoooO.   
  .XoooooO.  
  .XoooooO.  
 .XoooooooO. 
 .XoooooooO. 
.XOOOOOOOOOO.
.............
